package com.casic.dcms.model;

public class NewVersionBean {

    /**
     * code : 200.0
     * data : {"downloadUrl":"app/v1.1.0.0.apk","version":"v1.1.0.0"}
     * message : 请求成功
     * success : true
     */

    private double code;
    private DataBean data;
    private String message;
    private boolean success;

    public double getCode() {
        return code;
    }

    public void setCode(double code) {
        this.code = code;
    }

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public static class DataBean {
        /**
         * downloadUrl : app/v1.1.0.0.apk
         * version : v1.1.0.0
         */

        private String downloadUrl;
        private String version;

        public String getDownloadUrl() {
            return downloadUrl;
        }

        public void setDownloadUrl(String downloadUrl) {
            this.downloadUrl = downloadUrl;
        }

        public String getVersion() {
            return version;
        }

        public void setVersion(String version) {
            this.version = version;
        }
    }
}
